using System;
using Server.Network; 

namespace Server.Items 
{ 

   [FlipableAttribute( 0x142B, 0x142B )] 
   public class WaxPot : BaseDecorationArtifact
   { 
      public override int ArtifactRarity{ get{ return 3; } }
      [Constructable] 
      public WaxPot() : base( 0x142B ) 
      { 
         Movable = false;
         ItemFlags.SetStealable(this,true);
      } 

      public WaxPot( Serial serial ) : base( serial ) 
      { 
      } 

      public override void Serialize( GenericWriter writer ) 
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
    
} 
